/* Inico style 14/12/2022 */

.logo_conveni.ipf {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo_conveni.ipf img {
    width: 35%;
}

.logos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 44px;
}

.logo_conveni.cefa img {
    width: 64%;
}

.logo_conveni.cefa {
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo_conveni {
    width: 100%;
}

.logo_conveni img {
    width: 100%;
}

.logo_conveni.laselle {
    width: 100%;
    display: flex;
    align-items: center;
    padding-bottom: 30px;
}

.logo_conveni.laselle img {
    width: 15%;
}

.logo_conveni.hablemos {
    width: 100%;
    display: flex;
    align-items: center;
    padding-bottom: 30px;
}

.logo_conveni.hablemos img {
    width: 15%;
}

/* Fin style 14/12/2022 */

.cefas_header{
    background-color: #02344F;
    padding-top: 65px;
    text-align: center;
    height: 150px;    
}
.cefas_menu {
    background-color: #444444;
    padding: 0px 227px;
}
.cefas_menu .row {    height: 60px;	}
.cefas_menu .col {    margin: auto;	}
.cefas_menu .col-2, .cefas_menu .col-3, .cefas_menu .col-4{    margin: auto;	}
.cefas_menu .col a {
    color: #FFFFFF;
    background-color: #444444;
    text-align: center;
    text-decoration: none;
    font-family: 'Fira Sans Condensed', sans-serif;     
    font-size: 16px;
}
.cefas_menu .col-2 a, .cefas_menu .col-3 a, .cefas_menu .col-4 a   {
    color: #FFFFFF;
    background-color: #444444;
    text-align: center;
    text-decoration: none;
    font-family: 'Fira Sans Condensed', sans-serif;     
    font-size: 16px;
}
.cefas_boletin {
    align-items: center;
    background-color: #E8A300 !important;
    display: flex;
    height: 80px;    
}
.cefas_boletin .texto {
    color: #FFFFFF;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 20px;
    margin: 0px;
    text-align: end;
}
.cefas_boletin .derecho {	text-align: left;   }
#button {    padding: 0;	}
#button li {    display: inline;	}
.cefas_boletin .input_modificado {
    border: 0px;
    width: 430px;
}
.cefas_boletin .boton_enviamelo {
    background-color: #AA7700;
    border: 1px solid;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    height: 32px;    
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    width: 135px;
  }

.cefas_boletin .boton_boletin {
    background-color: #E8A300;
    border: 1px solid;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    height: 32px;
    text-align: center;
    text-decoration: none;
    width: 280px;
}

.cefas_eventos {
    background-color: #02344F !important;
    color: #FFFFFF;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 22px;
    height: 390px;
}

.row {
    /*text-align: -webkit-center;*/
}

.cefas_eventos .titulo {
    margin-bottom: 0px;    
    padding-top: 30px;
    padding-bottom: 30px;
}

.cefas_eventos .cuadrado0 {
    background: #FFFFFF;
    float: none;
    margin-left: auto;
    margin-right: auto;
    height: 152px;    
    width: 272px;
}

.cefas_eventos .cuadrado1 {
    background: #FFFFFF;
    padding: 30px 17px 0px 17px;
    height: 152px;    
    width: 272px;
}

.cefas_eventos .cuadrado2 {
    background: #FFFFFF;
    height: 75px;        
    margin-bottom: 20px;
    padding: 0px 17px 0px 17px;
    width: 272px;
}

.cefas_eventos .cuadrado1 .vineta {
    background: #E8A300;
    height: 19px;
    padding: 0px 0px 0px 0px;
    width: 12px;    
}

.cefas_eventos .boton_vermas {
    background-color: #E8A300;
    border: 1px solid;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
    height: 32px;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
    width: 225px;
}

.cefas_eventos .cuadrado1 .c_titulo {
    color: #222222;    
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 17px;
    margin-bottom: 5px;
    margin-top: -5px;    
    padding-bottom: 0px;    
    padding-left: 30px;
    padding-right: 10px;
    text-align: left;
}

.cefas_noticias {
    width: 100%;
    overflow: hidden;
    display: block;
    padding-bottom: 65px;
    padding-top: 15px;
}

.cefas_correlatos img {
    width: 100%;
}

div.cont_noti {
    width: 1620px;
    margin: 0 auto;
}

div.cont_noti a h1.title_p {
    color: #02344F;
    font-family: 'Fira Sans Condensed', sans-serif;    
    font-size: 22px;
    padding-top: 60px;
    text-align: center;
    text-transform: uppercase;
}
    
div.cont_noti a h1.title_p img {
    position: relative;
    bottom: 4px;
}

div.cont_noti div.cont_noticias {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

div.cont_noti div.cont_noticias div.noticia {
    width: 23%;
    display: inline-table;
    text-align: center;
    margin: 0 auto;
    padding: 0% 1%;
}

div.cont_noti div.cont_noticias div.noticia a div.title {
    font-family: 'Fira Sans Condensed', sans-serif;    
    font-size: 14px;
    font-weight: bold;
    color: #444444;
    text-align: left;
    cursor: pointer;
    min-height: 122px;
    border-bottom: solid 1px #ccc;
    padding: 15px 0px;
    width: auto;
}

.extra {
    border-bottom: 2px solid #eee;
    border-top: 2px solid #eee;
    padding: 10px 0;
}

.fecha {
    border-right: 2px solid #ccc;
    color: #999;
    display: inline-block;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 12px;
    position: relative;
    width: 180px;
    cursor: default;
}

.leermas {
    display: inline-block;
    padding: 0 30px;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 12px;
}

.leermas a {
    color: #4d4d4d;
}

div.cont_noti div.cont_noticias div.noticia a img {
    width: 370px;
    padding-top: 17px;
}
    
.cefas_prog_academicos {
    align-items: center;
    background-color: #011c29 !important;
    color: #FFFFFF;
    display: flex;    
    font-family: 'Fira Sans Condensed', sans-serif;  
    font-size: 38px;      
    height: 394px;
    justify-content: center;
    margin: 0px;
    text-align: center;
}

.cefas_prog_academicos .boton_progacad {
    background-color: #011c29;
    border: 1px solid;
    border-color: #E8A300;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    height: 56px;
    justify-content: center;
    margin-top: 25px;
    padding-top: 14px;
    text-align: center;
    text-decoration: none;
    width: 570px;
}

.cefas_revista {
    background: #02344F;
}

.cefas_footer {
    background-color: #012436 !important;
    height: 240px;
    padding-top: 47px;    
}

.cefas_footer .pie_izquierdo {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    color: #FFFFFF;
    text-align: left;
}

.cefas_footer .espaciado {
    padding: 5px;
}

.cefas_footer .boton_pie {
    background-color: #02344f;
    border: 1px solid;
    color: #FFFFFF;
    cursor: pointer;    
    display: inline-block;
    font-size: 16px;
    font-family: 'Fira Sans Condensed', sans-serif;
    padding-left: 20px;
    text-align: left;
    text-decoration: none;
    width: 130px;
    height: 34px;
}

.cefas_footer .pie_derecho{
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    text-align: left;
}

.cefas_correlatos .encabezado {
    color: #E8A300;
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_correlatos .pdfobject-container {
    border: 1rem solid rgba(0,0,0,.1);    
    height: 30rem;
    width: 100%;
}

.vl {
    border-left: 1px solid #FFFFFF;
    height: 180px;
    padding-right: 5px;
    margin-right: 20px;
}

.mitabla {
    display: table;
    width: 100%;
}

.mifila {
    display: table-row;
    margin: 0px;
    padding-top: 0px;
}

.micol1 {
    background: #012436;
    color: #FFFFFF;
    display: table-cell;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    vertical-align: middle;    
    width: 3%;
}  

.micol2 {
    background: #012436;
    color: #FFFFFF;
    display: table-cell;
    padding: 0px;
    padding-left: 0px;
    vertical-align: middle;     
    width: 34%;
}  

.micol3 {
    background: #012436;
    color: #FFFFFF;
    display: table-cell;
    padding: 0px;
    vertical-align: middle;        
    width: 65%;
}  

.micol4 {
    background: #012436;
    color: #FFFFFF;
    display: table-cell;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 100%;
}  

.micol4 p{
    font-size: 11px;
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.fullwidthbanner-container {
    z-index: 3;
 }

::placeholder {
    color: #bbbbbb;
}


.myModal .modal-header {
    background: #red;
}

.modal-body img {
    width: 100%;
}

/**************************************************************************************/
/*      N         O         S         O         T         R         O         S       */
/**************************************************************************************/

.cefas_nosotros .encabezado {
    color: #E8A300;
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_nosotros .contenido {
    color: #444444;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 16px;
    padding: 5px 5% 5px 5%;
    text-align: left;
}

.cefas_equipo {
    background-color: #02344F;
    color: #FFFFFF;
    font-family: 'Fira Sans Condensed', sans-serif;
}

.cefas_equipo .encabezado {
    font-size: 22px;
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: center;
}

.cefas_equipo .conjunto {
    height: 336px;
    margin: 0px;
    text-align: left;
    width: 230px;
}

.cefas_equipo .izquierda {
    text-align: -webkit-left;
    padding-bottom: 30px;
}

.cefas_equipo .centro {
     text-align: -webkit-center;
     padding-bottom: 30px;
}

.cefas_equipo .derecha {
    text-align: -webkit-right;
    padding-bottom: 30px;
}

.cefas_equipo .nombre {
    font-size: 15px;
    font-weight: bold;
    margin: 0px;
    padding-bottom: 0px; 
    padding-top: 10px;
    text-align: left;
}

.cefas_equipo .cargo {
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}

.cefas_equipo .row {
    padding-bottom: 50px;
}

.cefas_prioridades .encabezado {
    color: #E8A300;
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_prioridades .contenido {
    color: #444444;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 16px;
    padding: 5px 5% 5px 5%;
    text-align: left;
}

/*************************************************************************************/
/*              I   N   V   E   S    T   I   G   A   C   I   O    N                  */
/*************************************************************************************/


.cefas_investigacion {
    background-color: #FFFFFF !important;
    color: #444444;
    font-family: 'Fira Sans Condensed', sans-serif;
    padding-left: 22%;
    padding-right: 22%;
}

/*.cefas_publicaciones .row {
    padding-bottom: 15px;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 15px;
}*/

.cefas_investigacion .encabezado {
    color: #E8A300;
    font-size: 22px;
    font-weight: bold;    
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_investigacion .detalle {
    color: #444444;
    font-size: 16px;
    text-align: left;
    padding-bottom: 10px;
    padding-top: 10px;
}

.cefas_publicaciones {
    background-color: #02344F !important;
    font-family: 'Fira Sans Condensed', sans-serif;
}

.cefas_publicaciones .encabezado {
    color: #E8A300;
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_publicaciones .recuadro {
    background: #FFFFFF;
    height: 380px;
    margin: 20px;
    max-width: 100%;
    text-align: -webkit-center;
    width: 170px;
}

.cefas_publicaciones img {
    max-width: 100%;
    width: 170px;
    height: 168px;
}


.cefas_publicaciones .recuadro .fechas {
    color: #999999;
    font-size: 10px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 10px;
    text-align: left;     
}

.cefas_publicaciones .recuadro .titulo {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10%;
    padding-right: 10%;    
    text-align: left;     
}

.cefas_publicaciones .recuadro .detalle {
    color: #444444;
    font-size: 10px;
    padding-left: 10%;
    padding-right: 10%;   
    text-align: left;          
}

.cefas_publicaciones .preview {
  border:0px solid #ddd;
  padding:0px;
  border-radius:0px;
  background:#fff;
  max-width:100%;
}

.cefas_publicaciones .preview img {
    display:block;
    width:100%;    
}

.previewmodal {
    max-width: 100%;
    width: 170px;
    height: auto;
}

.cefas_convocatoria {
    background-color: #FFFFFF !important;
    font-family: 'Fira Sans Condensed', sans-serif;
}

.cefas_convocatoria .encabezado {
    color: #E8A300;
    font-size: 22px;
    font-weight: bold;    
    /*padding-bottom: 20px;
    padding-top: 30px;*/
    padding-bottom: 30px;
    padding-top: 40px;
    text-align: center;
}

/* inicio style 13-12-2022 */

p.detallevideo2 {
    margin-bottom: 51px;
}

/* fin style 13-12-2022*/

.cefas_convocatoria .detallevideo1 {
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #444444;
    text-align: left;
    cursor: pointer;
    min-height: 50px;
    border-bottom: solid 1px #ccc;
    padding: 15px 0px;
    padding-left: 25px;
    width: auto;
}


/*************************************************************************************/
/*              C                        A                        F                  */
/*************************************************************************************/

.cefas_caf {
    background-color: #FFFFFF !important;
    color: #444444;
    font-family: 'Fira Sans Condensed', sans-serif;
    padding-left: 22%;
    padding-right: 22%;
}

.cefas_caf .encabezado {
    color: #E8A300;
    font-size: 22px;
    font-weight: bold;    
    margin: 0px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_caf .detalle {
    color: #444444;
    font-size: 16px;
    margin: 0px;
    text-align: left;
    padding-bottom: 10px;
    padding-top: 10px;
}

.cefas_servicios {
    background-color: #EEEEEE !important;
    color: #444444;
    font-family: 'Fira Sans Condensed', sans-serif;
    padding-left: 22%;
    padding-right: 22%;
}

.cefas_servicios .encabezado {
    color: #E8A300;    
    font-size: 22px;
    font-weight: bold;        
    margin: 0px;
    padding-bottom: 50px;
    padding-top: 30px;
    text-align: center;
}

.cefas_servicios .detalle {
    color: #444444;
    font-size: 16px;
    margin: 0px;
    text-align: left;
}

.cefas_contacto .encabezado {
    color: #E8A300;
    font-size: 22px;
    font-weight: bold;
    margin: 0px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_contacto .piec {
    margin: 0px;
    padding-left: 30%;
    text-align: left;
}


/*************************************************************************************/
/*              J      O      R      N      A      D      A       S                  */
/*************************************************************************************/

.cefas_jornadas {
    background-color: #02344F !important;
}

.cefas_jornadas_dos {
    background-color: #FFFFFF !important;
}

.cefas_jornadas_dos .row {
    padding: 20px 0px 10px 0px;
}

.cefas_jornadas_dos iframe {
    height: 200px;
    width: 333px;
}

.cefas_servicios .imgservicios {
    height: 336px;
    margin: 0px;
    text-align: left;
    width: 230px;
}

/*************************************************************************************/
/*   V      I      N      C      U      L      A       C      I       O       N      */
/*************************************************************************************/


.cefas_vinculacion .encabezado {
    color: #E8A300;
    font-size: 22px;
    font-weight: bold;    
    margin: 0px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_vinculacion .row {
    align-items: center;
}

.cefas_vinculacion .titulo {
    color: #00334D;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 0px 10px 0px;
    text-align: left;
}

.cefas_vinculacion .subtitulo {
    color: #00334D;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 17px;
    font-weight: bold;    
    padding: 5px 0px 5px 0px;
    text-align: left;
}

.cefas_vinculacion .contenido {
    color: #444444;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 16px;
    padding: 5px 0px 5px 0px;
    text-align: left;
}



/*************************************************************************************/
/*       A      C      T      U      A      L      I       D      A       D          */
/*************************************************************************************/

.cefas_actualidad .encabezado {
    color: #E8A300;
    font-size: 22px;
    font-weight: bold;    
    margin: 0px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_actualidad_dos .recuadro {
    background: #FFFFFF;
    border: 1px solid;
    color: #444444;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 20px;
    height: 160px;
    margin: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 25px;
    width: 380px;
}

.cefas_actualidad_dos .texto {
    text-align: left;
}

.cefas_actualidad_dos .leermas {
    align-items: center;
    background-color: #EEC04F;
    color: #FFFFFF;    
    cursor: pointer;    
    display: inline-block;    
    font-family: "Roboto Condensed",sans-serif; 
    font-size: 16px;
    height: 32px;
    padding-top: 5px;
    text-align: center;    
    width: 100%;
}

.cefas_actualidad_dos .row {
    padding-bottom: 10px;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 10px;
}



/*************************************************************************************/
/*       M      U      L      T      I      M      E       D      I       A          */
/*************************************************************************************/


.cefas_multimedia {
    background-color: #02344F !important;
}

.cefas_multimedia .encabezado {
    color: #E8A300;
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 30px;
    text-align: center;
}

.cefas_multimedia .row {
    padding: 20px 0px 10px 0px;
}

.cefas_multimedia .detallevideo1 {
    color: #E8A300;
    font-size: 16px;
    margin: 0px;
    padding-bottom: 0px;
    padding-left: 25px;
    padding-top: 5px;
    text-align: left;
}

.cefas_multimedia .detallevideo2 {
    color: #FFFFFF;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 25px;    
    padding-top: 0px;
    text-align: left;
}

/*************************************************************************************/
/*                       C      A     T     E     D     R    A                        */
/*************************************************************************************/
.container .contenido {
    color: #444444;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 16px;
    padding: 5px 5% 5px 5%;
    text-align: left;
}
.cefas_catedra {
    background-color: #02344F !important;	}
.conferencia{
    border: 1px solid #666;
    padding-top: 30px;
    padding-bottom: 48px;
    padding-left: 5%;
    padding-right: 5%;
}

.proximamente{
    text-align: center;
    font-family: 'Fira Sans Condensed Bold';
    font-weight: 900;
    color: #02344F;
    font-size: 30px;
}

.titconf{
    font-family: 'Fira Sans Condensed';
    font-weight: bold;
    color: #02344F;
    font-size: 23px;
    text-align: center;
    line-height: 1em;
    margin-top: 30px;
}

.irtransmision{
    border-radius: 2em;
    background-color: #02344F;
    color: white;
    width: 50%;
    text-align: center;
    margin-top: 35px;
    margin-left: 25%;
}

.conf{    margin-top: 50px;	}
.cefas_catedra .cefas_tabs{
	padding: 0;
	border-bottom: 3px solid #E30921;
	padding-top: 30px;
}
.cefas_catedra .nav-tabs li{
	background-color: transparent;
	border-radius: 6px 6px 0px 0px;
}

.cefas_catedra .cefas_tabs .nav-tabs{
	border-bottom: 0;
}

.cefas_catedra .nav-tabs li a{
	color: #FFFFFF;
	text-decoration: none;
	padding: 8px 12px;
	font-family: 'Fira Sans Condensed';
}
.cefas_catedra .nav-tabs li.active{
	background-color: #E30921;
	color: #FFFFFF;
	padding: 8px;
}
.cefas_catedra .nav-tabs li.active a{
	color: #FFFFFF;
}

/*************************************************************************************/
/*                       R      A      N      G      O      S                        */
/*************************************************************************************/


@media(min-width: 768px) and (max-width: 1199px) {

    .cefas_menu {
        padding: 0px 9%;
    }

    .cefas_boletin .row {
        align-items: center;
    }

    .cefas_boletin .texto {
        font-size: 18px;
    }

    .cefas_boletin .input_modificado {
        width: 100%;        
    }

    .cefas_boletin .boton_enviamelo {
        margin-top: 5px;
        width: 100%;        
    }

    .cefas_boletin .boton_boletin {
        width: 85%;
    }

    .cefas_eventos {
        height: auto;
    }

    .cefas_eventos .cuadrado {
        height: auto;
        padding-bottom: 0px;
        width: auto;        
    }    

    div.cont_noti div.cont_noticias div.noticia a div.title {
        text-align: center;
    }

}

@media(max-width: 1199px) and (min-width: 992px) {

}

@media(max-width: 991px) and (min-width: 768px) {

}

@media(max-width: 1620px) {

    div.cont_noti {
        width: 100%;
    }

    .cefas_eventos .cuadrado1 {
        height: 152px;
        width: auto;
    }

    .cefas_eventos .cuadrado2 {
        height: 75px;
        width: auto;
    }

    .cefas_eventos .boton_vermas {
        height: 32px;
        width: 100%;
    }


}

@media(min-width: 1200px) {
    
    .cefas_boletin .input_modificado {
        height: 32px;
        width: 60%;
    }
}


@media(max-width: 1600px) {
    
    .cefas_actualidad_dos .recuadro {
        height: auto;
        padding-bottom: 20px;
        width: auto;
    }

}

@media(max-width: 767px) {

    .cefas_prog_academicos .boton_progacad {
        font-size: 17px;
        height: auto;
        width: 70%;
    }

    .cefas_boletin .boton_boletin {
        border: 0px;
        font-size: 10px;
        height: 80px;
        width: 100%;
    }

    .cefas_eventos {
        font-size: 17px;
        height: auto;        
    }

    .cefas_eventos .cuadrado {
        height: auto;
        padding-bottom: 0px;
        width: auto;        
    }    

    .cefas_eventos .cuadrado .c_titulo {
        font-size: 14px;
    }

    .cefas_eventos .cuadrado .c_horario {
        font-size: 11px;
    }

    .cefas_noticias .texto {
        font-size: 17px;
    }

    .cefas_prog_academicos {
        font-size: 21px;
    }

    .cefas_footer {
        background-color: #012436 !important;
        height: auto;
        padding-top: 14px;        
    }

    .cefas_footer .boton_pie {
        background-color: #012436;
        border: 0px;
        font-size: 14px;
        height: 20px;
        padding: 0px;
    }

    .vl {
        height: 92px;
    }


}

@media(max-width: 575px) {

    .cefas_prog_academicos p {
        font-size: 17px;
    }

    .cefas_prog_academicos .boton_progacad {
        font-size: 13px;
        margin-top: 25px;
        padding-bottom: 10px;
    }

    .cefas_equipo .izquierda {
        text-align: -webkit-center;
    }

    .cefas_equipo .derecha {
        text-align: -webkit-center;
    }

    .cefas_equipo .encabezado {
        font-size: 15px;
    }

    .cefas_equipo .contenido {
        font-size: 14px;
    }

    .cefas_nosotros .encabezado {
        font-size: 15px;
    }

    .cefas_nosotros .contenido {
        font-size: 14px;
    }
    
    .cefas_prioridades .encabezado {
        font-size: 15px;
    }

    .cefas_prioridades .contenido {
        font-size: 14px;
    }

    .cefas_investigacion .encabezado {
        font-size: 15px;   
    }
    
    .cefas_investigacion .detalle {
        font-size: 14px;
    }

    .cefas_publicaciones .encabezado {
        font-size: 15px;
    }

    .cefas_caf .encabezado {
        font-size: 15px;
    }

    .cefas_caf .detalle {
        font-size: 14px;
    }

    .cefas_servicios .encabezado {
        font-size: 15px;
    }

    .cefas_servicios .detalle {
        font-size: 14px;
    }

    .cefas_contacto .encabezado {
        font-size: 15px;
    }

    .cefas_contacto .piec {
        font-size: 14px;        
    }

    .cefas_actualidad .encabezado {
        font-size: 15px;
    }

    .cefas_actualidad_dos .recuadro {
        font-size: 14px;   
    }

    .cefas_actualidad_dos .leermas {
        font-size: 14px;      
    }


    .cefas_multimedia .detallevideo1 {
        padding-left: 75px;
    }

    .cefas_multimedia .detallevideo2 {
        padding-left: 75px;
    }


/****************************************************************************/


}

@media(max-width: 500px) {

    div.cont_noti a h1.title_p {
        font-size: 25px;
    }
}

@media(max-width: 431px) {
}

@media(max-width: 400px) {
}

@media(max-width: 384px) { 

    div.cont_noti div.cont_noticias div.noticia {
        width: 100%;
        margin: 0% 0% 30px 0%;
    }
    
    div.cont_noti a h1.title_p {
        font-size: 22px;
    }
}

@media(max-width: 372px) {

    div.cont_noti div.cont_noticias div.noticia a img {
        width: 100%
    }
    
    div.cont_noti div.cont_noticias div.noticia a div.title {
        font-size: 18px;
    }
}

@media(max-width: 350px) {
}